
/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_74514_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_74514_ > ul {margin:0; padding:0; list-style:none;}

.layout_74514_ > #tab_ul_74514_ {display:none;}
.layout_74514_ > #tab_ul_74514_:after {content:''; display:block; clear:both;}
.layout_74514_ > #tab_ul_74514_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_74514_ > #tab_ul_74514_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_74514_ > #tab_ul_74514_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#fff;
	font-size:14px; font-weight:bold; color:#000; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_74514_ > #tab_ul_74514_ > li.on > a {

	padding:0 5px 1px; border-top:3px solid #000; border-bottom:none; background:#555; color:#fff;}


.layout_74514_ > #box_ul_74514_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.layout_74514_ > #box_ul_74514_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_74514_ > #box_ul_74514_ > li.on {display:block;}
.layout_74514_ > #box_ul_74514_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_74514_.type_HOR > #tab_ul_74514_ {display:block;}
.layout_74514_.type_HOR > #box_ul_74514_ > li > a {display:none;}

.text_sml_74514_ > #tab_ul_74514_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_74514_ > #box_ul_74514_ > li > a {font-size:13px;}
.text_mid_74514_ > #tab_ul_74514_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_74514_ > #box_ul_74514_ > li > a {font-size:14px;}
.text_big_74514_ > #tab_ul_74514_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_74514_ > #box_ul_74514_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_74514_ > #tab_ul_74514_ {display:none !important;}
[id^=div_user_list] .layout_74514_ > #box_ul_74514_ > li {display:block !important;}
[id^=div_user_list] .layout_74514_ > #box_ul_74514_ > li > a {display:block !important;}
[id^=div_user_list] .layout_74514_ > #box_ul_74514_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_74514_.type_HOR > #tab_ul_74514_,
	.layout_74514_.type_RES > #tab_ul_74514_ {display:block;}
	.layout_74514_.type_HOR > #box_ul_74514_ > li > a,
	.layout_74514_.type_RES > #box_ul_74514_ > li > a {display:none;}
    .layout_74514_.type_HOR.border_true > #box_ul_74514_ > li > div,
    .layout_74514_.type_RES.border_true > #box_ul_74514_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_74514_ {min-width:800px;}
	.layout_74514_.type_HOR > #tab_ul_74514_,
	.layout_74514_.type_RES > #tab_ul_74514_ {display:block;}
	.layout_74514_.type_HOR > #box_ul_74514_ > li > a,
	.layout_74514_.type_RES > #box_ul_74514_ > li > a {display:none;}
    .layout_74514_.type_HOR.border_true > #box_ul_74514_ > li > div,
    .layout_74514_.type_RES.border_true > #box_ul_74514_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_77626_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77626_ * {box-sizing:border-box;}
.img_77626_ a {display:block; text-decoration:none;}
.img_77626_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77622_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77622_ * {box-sizing:border-box;}
.img_77622_ a {display:block; text-decoration:none;}
.img_77622_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77623_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77623_ * {box-sizing:border-box;}
.img_77623_ a {display:block; text-decoration:none;}
.img_77623_ img {max-width:100%; vertical-align:top;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_74516_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_74516_ > ul {margin:0; padding:0; list-style:none;}

.layout_74516_ > #tab_ul_74516_ {display:none;}
.layout_74516_ > #tab_ul_74516_:after {content:''; display:block; clear:both;}
.layout_74516_ > #tab_ul_74516_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_74516_ > #tab_ul_74516_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_74516_ > #tab_ul_74516_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_74516_ > #tab_ul_74516_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #777777; border-bottom:none; background:#fff; color:#777777;
}

.layout_74516_ > #box_ul_74516_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_74516_ > #box_ul_74516_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_74516_ > #box_ul_74516_ > li.on {display:block;}
.layout_74516_ > #box_ul_74516_ > li.on > a {border-color:#777777; background:#fff; color:#777777;}

.layout_74516_.type_HOR > #tab_ul_74516_ {display:block;}
.layout_74516_.type_HOR > #box_ul_74516_ > li > a {display:none;}

.text_sml_74516_ > #tab_ul_74516_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_74516_ > #box_ul_74516_ > li > a {font-size:13px;}
.text_mid_74516_ > #tab_ul_74516_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_74516_ > #box_ul_74516_ > li > a {font-size:14px;}
.text_big_74516_ > #tab_ul_74516_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_74516_ > #box_ul_74516_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_74516_ > #tab_ul_74516_ {display:none !important;}
[id^=div_user_list] .layout_74516_ > #box_ul_74516_ > li {display:block !important;}
[id^=div_user_list] .layout_74516_ > #box_ul_74516_ > li > a {display:block !important;}
[id^=div_user_list] .layout_74516_ > #box_ul_74516_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_74516_.type_HOR > #tab_ul_74516_,
	.layout_74516_.type_RES > #tab_ul_74516_ {display:block;}
	.layout_74516_.type_HOR > #box_ul_74516_ > li > a,
	.layout_74516_.type_RES > #box_ul_74516_ > li > a {display:none;}
    .layout_74516_.type_HOR.border_true > #box_ul_74516_ > li > div,
    .layout_74516_.type_RES.border_true > #box_ul_74516_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_74516_ {min-width:800px;}
	.layout_74516_.type_HOR > #tab_ul_74516_,
	.layout_74516_.type_RES > #tab_ul_74516_ {display:block;}
	.layout_74516_.type_HOR > #box_ul_74516_ > li > a,
	.layout_74516_.type_RES > #box_ul_74516_ > li > a {display:none;}
    .layout_74516_.type_HOR.border_true > #box_ul_74516_ > li > div,
    .layout_74516_.type_RES.border_true > #box_ul_74516_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 이미지  ****************** */

.img_77625_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77625_ * {box-sizing:border-box;}
.img_77625_ a {display:block; text-decoration:none;}
.img_77625_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77627_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77627_ * {box-sizing:border-box;}
.img_77627_ a {display:block; text-decoration:none;}
.img_77627_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_77624_ {display:inline-block; overflow:hidden; position:relative; width:960px; max-width:100%; vertical-align:top;}
.img_77624_ * {box-sizing:border-box;}
.img_77624_ a {display:block; text-decoration:none;}
.img_77624_ img {max-width:100%; vertical-align:top;}
